## wacomtablet 1.3.2

=== po/CMakeLists.txt ===
find_package(Gettext REQUIRED)
if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
if (NOT GETTEXT_MSGFMT_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
add_subdirectory(tr)
add_subdirectory(zh_TW)
add_subdirectory(lt)
add_subdirectory(pt_BR)
add_subdirectory(nl)
add_subdirectory(de)
add_subdirectory(bs)
add_subdirectory(en_GB)
add_subdirectory(pt)
add_subdirectory(sv)
add_subdirectory(et)
add_subdirectory(ga)
add_subdirectory(el)
add_subdirectory(mai)
add_subdirectory(es)
add_subdirectory(da)
add_subdirectory(km)
add_subdirectory(ro)
add_subdirectory(ug)
add_subdirectory(fr)
add_subdirectory(nb)
add_subdirectory(sk)
add_subdirectory(nds)
add_subdirectory(eo)
add_subdirectory(ja)
add_subdirectory(pa)
add_subdirectory(cs)
add_subdirectory(uk)
