=== debian/changelog ===
wacomtablet (1.3.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes crash in the kded module when a new table is connected
      (Closes: #628144).

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Thu, 09 Jun 2011 10:03:49 -0300

wacomtablet (1.3.1-1) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer]
  * Add myself to Uploaders.
  * Set DM-Upload-Allowed: yes.
  * Change the source name to follow upstream's naming.

  [ Pino Toscano ]
  * New upstream release:
    - does not crash with Solid/KDE 4.6. (Closes: #624432)
  * Update debian/control:
    - bump debhelper build-dependency to 7.3.16
    - bump pkg-kde-tools build-dependency to 0.6.2
    - add build-dependencies: libxi-dev, libxrandr-dev
    - update Homepage field
    - add Vcs-Git and Vcs-Browser fields
    - bump Standards-Version to 3.9.2, no changes required
    - kde-config-tablet: recommend xserver-xorg-input-wacom (for `xsetwacom')
  * Upate debian/rules:
    - use the kde addon with `dh'
    - update the filename of the plasma widget when calling `dh_shlibdeps'
  * Refresh patch 02_less_linkage, and add DEP3 header to it.
  * Update copyright.
  * Install the upstream README among the package docs (it contains instructions
    on how to add new device information).

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 28 Apr 2011 17:55:07 +0200

kcm-tablet (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #569708). Based on the brilliant work by
    Lisandro.

 -- Sune Vuorela <debian@pusling.com>  Mon, 17 May 2010 22:40:15 +0200
