=== debian/control ===
Source: wacomtablet
Section: kde
Priority: extra
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.16), cmake, kdelibs5-dev, pkg-kde-tools (>= 0.6.2),
 libxi-dev, libxrandr-dev
Standards-Version: 3.9.2
Homepage: http://projects.kde.org/projects/extragear/base/wacomtablet
DM-Upload-Allowed: yes
Uploaders: Sune Vuorela <debian@pusling.com>, Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/kcm-tablet.git;a=summary
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/kcm-tablet.git

Package: kde-config-tablet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${shlibs:Recommends}, xserver-xorg-input-wacom
Description: implements a KDE configuration GUI for the Wacom drivers
 KDE 4 KCModule
 .
 This module implements a GUI for the Wacom Linux Drivers and extends it
 with profile support to handle different button / pen layouts per profile.
 .
 For hardware support have a look at http://www.linuxwacom.sourceforge.net
 .
 All tablets can be set up as long as they are found via xorg.conf or HAL 
 configuration.
