=== src/CMakeLists.txt ===


add_subdirectory( applet )
add_subdirectory( kcmodule )
add_subdirectory( kded )
