=== debian/changelog ===
wacomtablet (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Change my e-mail address.
  * Remove DM-Upload-Allowed flag. It is no longer needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Nov 2011 19:20:26 -0300

wacomtablet (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Sun, 04 Sep 2011 17:42:41 -0300
