=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  libxi-dev, libxrandr-dev
 Standards-Version: 3.9.2
 Homepage: http://projects.kde.org/projects/extragear/base/wacomtablet
-DM-Upload-Allowed: yes
-Uploaders: Sune Vuorela <debian@pusling.com>, Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
+Uploaders: Sune Vuorela <debian@pusling.com>, Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/kcm-tablet.git;a=summary
 Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/kcm-tablet.git
