## wacomtablet 1.3.6

=== debian/changelog ===
wacomtablet (1.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 23 Jan 2012 09:49:03 -0300
