=== data/CMakeLists.txt ===
install( FILES companylist
               default_devicelist
               wacom_devicelist
               waltop_devicelist
               toshiba_devicelist
               DESTINATION  ${DATA_INSTALL_DIR}/wacomtablet/data )
