=== debian/changelog ===
wacomtablet (2.0-2) unstable; urgency=low

  * Fix FTBFS due to KDE4_ENABLE_TESTS being ON since kdelibs 4.10
    (Closes: #718122):
    - Add xvfb, xauth and dbus-x11 as build dependencies to allow tests to run.
    - Override dh_auto_test to start the virtual X server and the dbus session.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 20 Aug 2013 19:11:41 -0300

wacomtablet (2.0-1) unstable; urgency=low

  [ Michał Zając ]
  * New upstream release
  * Added xserver-xorg-input-wacom to Build-Depends due to upstream
    requiring it
  * Updated debian/patches/02_less_linkage

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Use canonical Vcs fields.
  * Export flags to allow hardening of the binaries.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Jun 2013 14:14:09 -0300

wacomtablet (1.3.7-1) experimental; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.4. No changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 13 Nov 2012 18:55:01 -0300
