=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.3.16), cmake, kdelibs5-dev, pkg-kde-tools (>= 0.6.2),
- libxi-dev, libxrandr-dev
-Standards-Version: 3.9.2
+ libxi-dev, libxrandr-dev, xserver-xorg-input-wacom, xvfb, xauth, dbus-x11
+Standards-Version: 3.9.4
 Homepage: http://projects.kde.org/projects/extragear/base/wacomtablet
 Uploaders: Sune Vuorela <debian@pusling.com>, Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/kcm-tablet.git;a=summary
-Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/kcm-tablet.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kcm-tablet.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kcm-tablet.git
 
 Package: kde-config-tablet
 Architecture: any
