=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@ --with kde

override_dh_shlibdeps:
	dh_shlibdeps -Xplasma_applet_wacomtabletsettings.so -- -dRecommends debian/kde-config-tablet/usr/lib/kde4/plasma_applet_wacomtabletsettings.so -dDepends

override_dh_auto_test:
	xvfb-run dbus-launch dh_auto_test
