## wacomtablet 3.0.0

=== debian/changelog ===
wacomtablet (3.0.0-1~mx17+1) mx; urgency=medium

  * Use older release that will build on Qt 5.7.1 in Stretch.
  * Revert to debhelper 10 compat to ease backports.
  * Add alternative BD for libxcb-xinput0-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 28 Oct 2018 14:20:57 -0700

wacomtablet (3.1.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #896819)
  * Merge in qt5 port work I did for neon.
    - Correct kdoctools, plasma-framework dependency naming in debian.
    - Restore Maintainers and add myself to uploaders.
  * Bump compat to 11.
    - Bump debhelper requirement (>= 11).
  * Bump Standards version 4.1.3.
  * Update copyright file to format version 1.0.
  * Change Priority to optional.
  * Add hardening+=bindnow.
  * Add extra-cmake-modules lost in merge.
  * Fix VCS entries - moved to extras.
  * New point release.
  * Add new dependency for libwacom-dev and pkg-config.
  * Use dh_missing instead of dh_install --list-missing.
  * README no longer exists - remove install file.
  * Fix dh_missing override to include command.
  * Update Standards-Version to 4.1.4. No changes needed.
  * Add missing libxcb-xinput-dev build dependency, wrap-and-sort.
  * Add a patch to fix binary spelling error. Sent upstream.
  * Use https in watch file uri.
  * Add dep3 header to fix binary spelling patch.
  * Add autopkgtest tests.
  * Remove the test override in rules.
  * Update gpg signing key.
  * Add test dependencies and override to use xvfb-run dbus session so
    the tests pass.
  * Upload to unstable.

 -- Scarlett Clark <sgclark@kde.org>  Fri, 24 Aug 2018 05:55:59 -0700
