=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=cmake

override_dh_missing:
	 dh_missing --fail-missing

override_dh_auto_test-arch:
	xvfb-run -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" -a dbus-run-session \
	dh_auto_test -- -Cautotests/ HOME=$(CURDIR)/test_home QT_LOGGING_RULES="default.debug=true"

override_dh_strip:
	dh_strip --no-automatic-dbgsym
