=== src/kcmodule/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,6 @@
      keysequenceinputwidget.cpp
      pressurecurvewidget.cpp
      pressurecurvedialog.cpp
-     profilemanagement.cpp
      styluspagewidget.cpp
      tabletareaselectioncontroller.cpp
      tabletareaselectiondialog.cpp
@@ -23,9 +22,10 @@
      tabletareaselectionwidget.cpp
      tabletpagewidget.cpp
      touchpagewidget.cpp
+     ../common/globalactions.cpp
 )
 
-kde4_add_ui_files( kcm_tablet_SRCS
+ki18n_wrap_ui( kcm_tablet_SRCS
                    buttonactionselectionwidget.ui
                    buttonactionselectorwidget.ui
                    buttonpagewidget.ui
@@ -40,18 +40,28 @@
                    touchpagewidget.ui
 )
 
-kde4_add_plugin(kcm_wacomtablet ${kcm_tablet_SRCS})
+ecm_qt_declare_logging_category(
+    kcm_tablet_SRCS
+    HEADER "logging.h"
+    IDENTIFIER "KCM"
+    CATEGORY_NAME "org.kde.wacomtablet.kcm")
+
+add_definitions(-DTRANSLATION_DOMAIN=\"wacomtablet\")
+add_library(kcm_wacomtablet MODULE ${kcm_tablet_SRCS})
 
 target_link_libraries( kcm_wacomtablet
                        wacom_common
-                       ${KDE4_KDECORE_LIBS}
-                       ${KDE4_KDEUI_LIBS}
-                       ${KDE4_KIO_LIBS}
-                       ${X11_X11_LIB}
+                       Qt5::Core
+                       Qt5::Widgets
+                       Qt5::X11Extras
+                       KF5::CoreAddons
+                       KF5::XmlGui
+                       KF5::WidgetsAddons
+                       KF5::WindowSystem
+                       ${X11_LIBRARIES}
                        ${X11_Xinput_LIB}
-                       ${X11_LIBRARIES}
-                       ${X11_Xrandr_LIB}
 )
 
-install(TARGETS kcm_wacomtablet DESTINATION ${PLUGIN_INSTALL_DIR} )
-install( FILES kcm_wacomtablet.desktop  DESTINATION  ${SERVICES_INSTALL_DIR} )
+install(TARGETS kcm_wacomtablet DESTINATION ${KDE_INSTALL_PLUGINDIR} )
+install( FILES kcm_wacomtablet.desktop  DESTINATION  ${KDE_INSTALL_KSERVICES5DIR} )
+install(FILES org.kde.wacomtablet.metainfo.xml DESTINATION "${KDE_INSTALL_METAINFODIR}")
