=== debian/changelog ===
wacomtablet (3.1.1-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * New upstream release.
  * Update my name.
  * Add translations and fix missing copyright.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update Standards-Version to 4.3.0, no changes reuiqred.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 24 Jan 2019 18:52:40 -0300
