## wacomtablet 3.1.1.1%2Brb2

=== debian/changelog ===
wacomtablet (3.1.1.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 29 Jan 2021 11:18:55 +0800
