=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: wacomtablet
 Section: kde
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Scarlett Clark <sgclark@kde.org>,
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Scarlett Moore <sgclark@kde.org>,
            Sune Vuorela <debian@pusling.com>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Build-Depends: cmake,
                dbus,
-               debhelper (>= 10),
+               debhelper (>= 11),
                extra-cmake-modules,
                gettext,
                libkf5config-dev,
@@ -22,15 +21,15 @@
                libkf5xmlgui-dev,
                libqt5x11extras5-dev,
                libwacom-dev,
-               libxcb-xinput-dev | libxcb-xinput0-dev,
+               libxcb-xinput-dev,
                libxi-dev,
                libxrandr-dev,
                pkg-config,
                qtdeclarative5-dev,
                xauth,
                xserver-xorg-input-wacom,
-               xvfb
-Standards-Version: 4.1.4
+               xvfb,
+Standards-Version: 4.3.0
 Homepage: http://projects.kde.org/projects/extragear/base/wacomtablet
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/wacomtablet
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/wacomtablet.git
@@ -43,7 +42,7 @@
          qml-module-qtquick2,
          xserver-xorg-input-wacom,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: ${shlibs:Recommends}
 Description: implements a KDE configuration GUI for the Wacom drivers
  KDE Wacom tablet KCModule
