=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 override_dh_auto_test-arch:
 	xvfb-run -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" -a dbus-run-session \
 	dh_auto_test -- -Cautotests/ HOME=$(CURDIR)/test_home QT_LOGGING_RULES="default.debug=true"
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
